Bug 1253606 - Support mixed indexed and non-indexed fields in DSL based queries
Summary: Support mixed indexed and non-indexed fields in DSL based queries
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR2
: 6.6.0
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks: 1238173
TreeView+ depends on / blocked
 
Reported: 2015-08-14 08:57 UTC by Adrian Nistor
Modified: 2022-03-03 21:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-5165 0 Major Resolved Cannot choose to run index-less query on an indexed cache 2016-01-05 13:19:39 UTC
Red Hat Issue Tracker ISPN-5389 0 Major Resolved Optimize overlapping range and interval predicates (non-indexed query) 2016-01-05 13:19:39 UTC
Red Hat Issue Tracker ISPN-5393 0 Major Resolved Support mixed indexed and non-indexed fields in DSL based queries 2016-01-05 13:19:39 UTC
Red Hat Issue Tracker ISPN-5519 0 Major Resolved Cannot choose to run index-less query on an indexed cache in compat mode 2016-01-05 13:19:39 UTC

Description Adrian Nistor 2015-08-14 08:57:05 UTC
Seamless support for query on indexed or non-indexed caches. On indexed caches it should be possible to also query non-indexed fields.


Note You need to log in before you can comment on or make changes to this bug.